View Issue Details

IDProjectCategoryView StatusLast Update
0036872LazarusIDEpublic2020-04-11 00:23
ReporterFrans van Leeuwen Assigned ToJuha Manninen  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.4 
Summary0036872: Object Inspector is not updated after changing the order of actions in ActionList Editor
DescriptionThe Object Inspector shows all the actions in the TActionList component, but there you can't change the order of the actions. That must be done in the ActionList Editor and works fine. But after closing the Editor, the list of Actions in the Object Inspector is not changed.
TagsNo tags attached.
Fixed in Revisionr62926, r62928
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Juha Manninen

2020-04-09 17:31

developer   ~0122047

Has this worked ever?

Juha Manninen

2020-04-10 14:10

developer   ~0122061

Last edited: 2020-04-11 00:23

View 2 revisions

Fixed, please test.
The change is invasive. It will not be merged to fixes_2_0 branch.

Issue History

Date Modified Username Field Change
2020-04-05 09:47 Frans van Leeuwen New Issue
2020-04-09 17:31 Juha Manninen Assigned To => Juha Manninen
2020-04-09 17:31 Juha Manninen Status new => feedback
2020-04-09 17:31 Juha Manninen LazTarget => -
2020-04-09 17:31 Juha Manninen Note Added: 0122047
2020-04-10 14:10 Juha Manninen Status feedback => resolved
2020-04-10 14:10 Juha Manninen Resolution open => fixed
2020-04-10 14:10 Juha Manninen Fixed in Revision => r62926
2020-04-10 14:10 Juha Manninen Widgetset Win32/Win64 => Win32/Win64
2020-04-10 14:10 Juha Manninen Note Added: 0122061
2020-04-11 00:22 Juha Manninen Fixed in Revision r62926 => r62926, r62928
2020-04-11 00:22 Juha Manninen Widgetset Win32/Win64 => Win32/Win64
2020-04-11 00:23 Juha Manninen Note Edited: 0122061 View Revisions